/* balises HTML de base */
BODY {
	font-family: Verdana, Arial, sans-serif !important;
	font-size: 0.71em;
}

H1 {
	font-size: 180%;
}

H2 {
	font-size: 150%;
}

H3 {
	font-size: 110%;
}

H4,H5,H6 {
	font-size: 100%;
}

H1,H2,H3,H4,H5,H6 {
	font-weight: bold;
}

SELECT,INPUT,TEXTAREA {
	font-size: 100%;
}

A {
	text-decoration: none;
}

A[href]:hover {
	text-decoration: underline;
}

/* classes génériques */
.strong {
	font-weight: bold;
}

.right {
	text-align: right !important;
}

.left {
	text-align: left !important;
}

.center {
	text-align: center !important;
}

P.navigator {
	font-size: 90%;
	text-align: right;
}

.weight_1 {
	font-size: 90%;
}

.weight_2 {
	font-size: 100%;
}

.weight_3 {
	font-size: 120%;
}

.weight_4 {
	font-size: 140%;
}

.weight_5 {
	font-size: 160%;
}

.weight_6 {
	font-size: 180%;
}

.weight_7 {
	font-size: 200%;
}

.weight_8 {
	font-size: 220%;
}

.weight_9 {
	font-size: 240%;
}

.weight_10 {
	font-size: 260%;
}

/* conteneur principal */
#global {
	
}

/* en-tête de page */
#header {
	
}

#search-navigator {
	line-height: 1em;
	text-align: center;
}

#search-navigator DIV.navbar {
	line-height: 17px;
}

#search-navigator DIV.header {
	font-weight: bold;
}

/* barre de navigation */
#nav {
	
}

#nav H1 {
	font-size: 1%;
}

/* outils en tête de page */
#outils {
	text-align: right;
}

/* légende du bandeau */
#legendbandeau {
	text-align: right;
}

/* corps de la page */
#container {
	
}

/* fil d'Ariane */
#hierarchie {
	font-family: Arial, Verdana, sans-serif !important;
	font-size: 92%;
}

/* accès professionnels */
#accespro {
	
}

#survolmenu {
	
}

/* colonne gauche */
#lefter {
	
}

/* colonne centrale */
#content {
	
}

/* pages à base de composants */
#home {
	
}

/* page de contenu contextuel */
#zonecontenu {
	
}

/* outils de visualisation */
#cache {
	
}

#zoom_box {
	
}

#zoom_box DIV.author {
	font-style: italic;
	text-align: right;
	font-size: 92%;
}

#zoomer {
	
}

/* colonne droite */
#righter {
	
}

/* pied de page */
#footer {
	
}

#prefooter {
	
}

#choixlangue {
	
}

#complement {
	text-align: right;
}

#footermap DIV.title {
	font-size: 110%;
	font-weight: bold;
}

/**
 *
 * Sélecteurs liés aux différents composants d'affichage
 *
 **/ /* fenêtre de connexion */
#lefter FORM.login SPAN {
	font-size: 90%;
}

#lefter FORM.login DIV.submit {
	text-align: center;
}

/* arborescence des niveaux */
#sousnav {
	font-weight: bold;
}

#sousnav LI.niveau2,
#sousnav LI.niveau3 {
	font-weight: normal;
}

#sousnav LI.niveau2.on {
	font-weight: bold;
}

#sousnav LI.niveau3 {
	font-size: 90%;
}

#sousnav LI.niveau3 A {
	text-decoration: none;
}

#sousnav LI.niveau3 STRONG {
	font-weight: normal;
}

/* filiales */
#filiales LI A {
	font-weight: bold;
}

/* éditorial */
#home DIV.edito H2,
#home DIV.header H2 {
	font-size: 150% !important;
}

#home DIV.edito P.desc {
	font-weight: bold;
	font-size: 105%;
}

/* onglets sujets */
#subjects_tabs A.contact {
	font-family: Arial, Verdana, sans-serif !important;
	font-size: 110%;
	font-weight: bold;
}

#subjects_tabs LI.on A {
	text-decoration: none;
	font-weight: bold;
}

/* liens internes en colonnes */
#internal_links H2 {
	font-size: 140%;
}

/* liste de brèves en colonne de droite */
#righter #events SPAN A,
#righter #events LI A SPAN.title,
#righter #events P {
	font-weight: bold;
}

#righter #events P {
	text-align: right;
}

/* mises en avant "références" en colonne de droite */
#righter DIV.references H2 {
	font-size: 130%;
}

/* recherche de références ou de loisirs en colonne de droite */
#search_references H3,
#search_leisures H3,
#search_huntings H3 {
	font-size: 115%;
}

#search_references FORM,
#search_leisures FORM,
#search_huntings FORM {
	margin-top: 6px;
}

/* composants médias */
#vertical_medias DIV.media H3,
#horizontal_medias DIV.media H3 {
	font-family: Arial, sans-serif !important;
	font-size: 125% !important;
}

#vertical_medias A.title,
#horizontal_medias A.title {
	font-weight: bold !important;
}

/* accès à une galerie d'images */
#enimages {
}

/* liste des sous-niveaux ou sujets */
#baselevels DIV.itemsousniveau P {
	line-height: 140%;
}

/* liste des articles */
#articles DIV.complement P.title {
	font-weight: bold;
}

/* sous-niveaux et sujets */
#index H3 {
	font-size: 115% !important;
}

#index DIV.encol A {
	font-weight: bold !important;
}

/* onglets articles */

/** >>> onglets et articles : classe "enfant" **/
#subtabs_enfant H3 {
	font-size: 130%;
}

/* listes de médias */
#medias DIV.itemmedia A.title {
	font-weight: bold !important;
}

/* listes de communiqués de presse */
#presses LI.itempresse SPAN.title {
	font-weight: bold !important;
}

#presses LI.itempresse SPAN.location {
	font-size: 90%;
}

/**
 *
 * Sélecteurs liés aux différents types de contenus
 *
 **/

/* propriétés communes */
#content H3.title {
	font-size: 130%;
}

#content H4 {
	font-size: 110%;
}

#content P,
#content LI {
	line-height: 130%;
}

#content P.desc {
	line-height: 140%;
	font-weight: bold;
}

#container DIV.wide P.retourhome,
#content P.autreactu,
#content P.retourhome,
#content P.backtop {
	text-align: right;
	font-weight: bold;
}

#content TD {
	font-size: 92%;
}

#extrazone UL {
	text-align: center;
}

#navintern,
#navintern2 {
	line-height: 1.6em !important;
}

#navintern2 {
	font-weight: bold;
}

#navintern SPAN A,
#navintern2 SPAN A {
	text-decoration: none;
}

#navintern SPAN A STRONG {
	font-weight: bold;
}

/* gestion des illustrations */
DIV.illustration SPAN,
DIV.flashplayer_wrapper SPAN {
	font-size: 90%;
}

DIV.illustration SPAN.author,
DIV.flashplayer_wrapper SPAN.author {
	font-style: italic;
	text-align: right;
}

DIV.flashplayer_wrapper DIV.legend H3 {
	font-size: 110% !important;
}

/* brèves */
#event #toolbar {
	text-align: right !important;
}

#event DIV.oneitem H3 {
	font-size: 152%;
}

#event DIV.oneitem H3 SPAN {
	font-size: 66%;
	font-weight: normal;
}

#event P.desc {
	font-size: 108%;
	font-weight: bold;
}

DIV.resources H3,
#event DIV.resources H4,
#leisure DIV.resources H4,
#hunting DIV.resources H4 {
	font-size: 100%;
}

#event DIV.resources UL A,
#leisure DIV.resources UL A,
#hunting DIV.resources UL A {
	text-decoration: none;
}

#event DIV.listactu H3 {
	font-size: 152%;
	font-weight: normal;
}

#event DIV.listactu SPAN.title {
	font-weight: bold;
}

/* articles */
#article {
	
}

/** >>> mise en page spécifique : paragraphe classe "topsquare" (BR01) */
DIV.paragraph_topsquare_body H3 {
	font-size: 110% !important;
}

/** >>> mise en page spécifique : paragraphe classe "spiral" (BR02) */
DIV.paragraph_spiral_body H3 {
	font-size: 110% !important;
}

/** >>> mise en page spécifique : paragraphe classe "dblsquare" (BR03) */
DIV.paragraph_dblsquare_body H3 {
	font-size: 110% !important;
}

/** >>> mise en page spécifique : paragraphe classe "jeu" (BR10) */
DIV.paragraph_jeu_body H3 {
	font-size: 160% !important;
}

/** >>> mise en page spécifique : paragraphe classe "walker" (BR11) */
DIV.paragraph_walker_body H3 {
	font-size: 110% !important;
}

/** >>> mise en page spécifique : paragraphe classe "oldphoto" (BK02) */
DIV.paragraph_oldphoto_body H3 {
	font-size: 110% !important;
}

/** >>> mise en page spécifique : article classe "shadow" (BK01) */
DIV.content_shadow_body H3 {
	font-size: 117% !important;
}

/* mises en avant et communiqués de presse */
#advise H2,
#press H2 {
	font-size: 169%;
}

#advise DIV.extract H3 {
	font-size: 115%;
}

#press DIV.extract H3 {
	font-size: 152%;
}

#press DIV.date {
	font-size: 107%;
}

#advise DIV.extract P,
#press DIV.extract P {
	font-weight: bold;
}

/* références */
#reference P.surtitre {
	font-size: 115%;
	font-weight: bold;
}

#reference H3 {
	font-size: 150%;
	font-weight: bold;
}

#reference DIV.extract P {
	font-weight: bold;
}

#reference DIV.header {
	font-weight: bold;
}

#reference DIV.listrefs H3 {
	font-size: 120%;
}

/* médias et loisirs nature */
#media H2,
#medias H2,
#leisure H2,
#planning H2,
#hunting H2 {
	font-size: 107%;
}

#media #navpanel H3,
#leisure #navpanel H3,
#planning #navpanel H3,
#hunting #navpanel H3 {
	font-size: 125%;
}

#media #navpanel TD,
#leisure #navpanel TD,
#planning #navpanel TD,
#hunting #navpanel TD {
	font-size: 100%;
}

#media #toolbar,
#leisure #toolbar,
#planning #toolbar,
#hunting #toolbar {
	text-align: right;
}

#media P.surtitre,
#planning P.surtitre {
	font-size: 115%;
}

#media P.surtitre,
#leisure P.surtitre,
#planning P.surtitre,
#hunting P.surtitre {
	font-weight: bold;
}

#leisure H3,
#hunting H3 {
	font-size: 150%;
	font-weight: bold;
}

#leisure SPAN.nextdate {
	font-weight: bold;
}

#media DIV.illustration SPAN.download,
#media DIV.illustration SPAN.price,
#planning DIV.illustration SPAN.download {
	font-size: 100%;
	text-align: center;
	font-weight: bold;
}

#media TABLE TH,
#planning TABLE TH {
	text-align: left;
}

#media DIV.properties TH,
#planning DIV.properties TH {
	text-align: left;
}

#media DIV.properties TD,
#planning DIV.properties TD {
	text-align: left;
}

#media DIV.h3,
#media DIV.h3 A,
#media DIV.extract P,
#leisure DIV.h3,
#leisure DIV.h3 A,
#leisure DIV.extract P,
#planning DIV.h3,
#planning DIV.h3 A,
#hunting DIV.h3,
#hunting DIV.h3 A,
#hunting DIV.extract P {
	font-weight: bold;
}

#media DIV.logos,
#planning DIV.logos {
	text-align: center;
}

#leisure STRONG.header,
#hunting STRONG.header {
	line-height: 1.6em;
}

#leisure DIV.morelinks H3,
#hunting DIV.morelinks H3 {
	font-size: 130% !important;
}

/* onglets de navigation interne */
#media #navintern LI,
#medias #navintern LI,
#presses #navintern LI,
#leisure #navintern LI,
#planning #navintern LI,
#hunting #navintern LI {
	line-height: 1.6em;
}

#media #navintern LI.on A,
#medias #navintern LI.on A,
#presses #navintern LI.on A,
#leisure #navintern LI.on A,
#planning #navintern LI.on A,
#hunting #navintern LI.on A {
	font-weight: bold;
}

#media #navintern LI A:hover,
#medias #navintern LI A:hover,
#presses #navintern LI A:hover,
#leisure #navintern LI A:hover,
#planning #navintern LI A:hover,
#hunting #navintern LI A:hover {
	text-decoration: none;
}

/* galerie d'images et vidéos */
#galerie H2,
#video H2 {
	font-size: 168%;
}

#galerie H3,
#video H3 {
	font-size: 120%;
}

#galerie H4 {
	font-size: 100%;
}

#galerie P.imgnav {
	text-align: center;
}

#galerie P.hits,
#video P.hits {
	font-size: 90%;
}

#galerie P.copyright,
#video P.copyright {
	font-size: 90%;
	text-align: right;
}

/* médias intégrés dans les contenus */
#zonecontenu DIV.media DIV.title {
	font-size: 120%;
	font-weight: bold;
}

/* catégories de médias */
DIV.medias_categories DIV.category {
	font-weight: bold;
	font-size: 130%;
}

/* résultats de recherche "Références" et "Loisirs" */
#content DIV.references_results H3,
#content DIV.leisures_results H3,
#content DIV.huntings_results H3 {
	font-size: 130%;
}

#content DIV.leisures_results H4,
#content DIV.huntings_results H4 {
	font-size: 100%;
}

#content DIV.leisures_results DIV.next_date,
#content DIV.huntings_results DIV.next_date {
	font-size: 90%;
}
